EASyCAP 20 and 30 Series

Supported Instrument(s):

  • All EASyCAP 20 and 30 series products.
  • EASyCAP Server (Discontinued) is not supported

Release Date:

  • January 13, 2020

Current Version:

  • 19.10.02

Download Instructions:

  • If you are upgrading from a version earlier than 2.15 please contact Viavi technical support for further assistance.
  • If you need to first upgrade from version 2.1X to 3.04.03 please use this link: easycap_linux_upgrade_3.04.03.ept1
  • To upgrade from version 3.00 or higher then please use this link: easycap_encdec_19.10.02

Installation Instructions:

All upgrades require that a license be installed on the EASyCAP prior to installation. The install will fail without the Annual Support and Firmware Upgrade license

  • Please contact Viavi EAS sales to obtain a license. 1-855-275-5378 Option 1

This is a multistep upgrade.

  •  If you are running V2.X you must upgrade to V3.x first.  That upgrade is available to you in the “Necessary Downloads” section
  • After Upgrading to V3.X you must reboot the EASyCAP.  Then you may proceed with the 19.10.02 upgrade.
  • If the upgrade package is a .ZIP file, do not try to upgrade the EASyCAP with the .ZIP file, you must extract the files first.

Licensing Requirements:

  • A valid upgrade license is required before the system will accept the upgrade file.
    • Please contact Viavi EAS Sales to obtain a license for your system. 1-855-275-5378 Option 1

Prerequisites:

Supporting Documentation: